Atualização de PfSense, para versão 2.4.4. Problema.

1. Atualização de PfSense, para versão 2.4.4. Problema.

CRISTIANO ROGIERI
crisbass36

(usa Ubuntu)

Enviado em 23/10/2019 - 13:17h

Estou com o seguinte problema, estava usando a versão 2.4.3 porém não conseguia mais instalar nada devido a versão.
Então resolvi atualizar para a versão 2.4.4, o problema começou ai...após a atualização a máquina fica travada na tela inicial do pfsense com a seguinte mensagem em baixo.
Rebooting.....

E não sai disso...já tentei instalar novamente com a versão 2.4.4 e mesmo assim quando reinicia ela trvaa na tela rebooting...

Alguém sabe o que pode ser feito?

Obrigado
Cristiano Rogieri


  


2. Re: Atualização de PfSense, para versão 2.4.4. Problema.

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 25/10/2019 - 13:50h

troquei o título do seu post para dar mais visibilidade.

¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts